[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'IniPropStorage' (#lcl)

# TCustomIniPropStorage.DoReadString

## Declaration

Source position: inipropstorage.pas line 45

`public function TCustomIniPropStorage.DoReadString(`
`const Section: String;`
`const Ident: String;`
`const default: String`
`):String; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.